View Issue Details

IDProjectCategoryView StatusLast Update
0000063ScribusImport / Exportpublic2003-12-05 22:23
ReporterplinnellAssigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000063: PDF export in Russian KOI8-RU creates incorrect hyphens
DescriptionExporting PDF from Scribus creates incorrect hyphenation glyph with KOI8-RU encoding. Hyphens become M
Additional InformationSee attached files..
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

2003-12-01 13:15

 

testavp.sla (38,496 bytes)

2003-12-01 13:16

 

testavp.pdf (226,476 bytes)

cbradney

2003-12-05 22:23

administrator   ~0000048

Tested. Fixed.

Issue History

Date Modified Username Field Change
2003-12-01 13:15 plinnell New Issue
2003-12-01 13:15 plinnell File Added: testavp.sla
2003-12-01 13:16 plinnell File Added: testavp.pdf
2003-12-02 22:40 cbradney Status new => confirmed
2003-12-05 07:24 cbradney Assigned To => fschmid
2003-12-05 07:24 cbradney Status confirmed => assigned
2003-12-05 21:29 fschmid Status assigned => resolved
2003-12-05 21:29 fschmid Resolution open => fixed
2003-12-05 22:23 cbradney Status resolved => closed
2003-12-05 22:23 cbradney Note Added: 0000048
2006-05-16 22:26 christoph_s Relationship added child of 0003828